Sense, Special 1 & 2 Problem

New Member
Joined
Jul 31, 2008
Messages
37
Best answers
0
well my problem is this, i have installed in this order the esf: esf1.2.3 / EvolutionX / EvolutionX patch / ModelPack / Ecx RC 2 / Ecx RC 1, well , when i am playing and want to use the specials or sense to see te dragon balls , nothing happens and in the console say: "uknown command .sense" ; "uknown command .special" ; "uknown command .special2" ... i don't know this happens.
well thank you for the people than help me...


p.d.: i'm argentinian and my english is bad ... I hope you understand.
 
Active Member
βœ”οΈ HL Verified
πŸš‚ Steam Linked
πŸ’» Oldtimer
Joined
Sep 23, 2002
Messages
1,876
Best answers
0
ask on the forums of people who made all those non ESF 1.2.3 related crap.
we don't support that, because it wasn't made by this team
 
Base belongs to me.
πŸ‘‘ Administrator
🌠 Staff
βœ”οΈ HL Verified
πŸš‚ Steam Linked
πŸ’ŽLΓ©géñdārΓ½
Joined
Nov 30, 2002
Messages
10,844
Best answers
0
ask on the forums of people who made all those non ESF 1.2.3 related crap.
we don't support that, because it wasn't made by this team
You haven't been around much I see Prozac when the new sections got created.. This forum does support it now, just not by the team. Moved to the correct section of the forums.
 
Last edited:
Active Member
βœ”οΈ HL Verified
πŸš‚ Steam Linked
πŸ’» Oldtimer
Joined
Sep 23, 2002
Messages
1,876
Best answers
0
well that's silly, supporting something you didn't make.
oh well, whatever floats the forums boat
 
Former Forcepit Member :(
βœ”οΈ HL Verified
πŸ’» Oldtimer
Joined
Aug 21, 2006
Messages
1,716
Best answers
0
[Phoenix];896590 said:
is cuse me...
first thing,s first dont in stall evolution x and patch just esf and ecx rc2 no need for rc1 thats the old version the errors your getting thats because you installed a very old plugin so like i have just said install just esf and ecx rc2 and bigpack 8.4 the specials come with ecx using 9 and 0 in your attacks
 
New Member
Joined
Jul 31, 2008
Messages
37
Best answers
0
all the things are installed in C:\Archivos de programa\Valve
[C:\Program Files\Valve] ... and i have installed rc2 and rc1 in that order because in the forums the people say that is the correct form to install it... now , if you say i have to install RC1 and then RC2... i do that.
is this correct?
 
ESF Head Team Mapper
πŸ‘‘ Administrator
🌠 Staff
βœ”οΈ HL Verified
πŸš‚ Steam Linked
πŸ‚ Regular
Joined
Dec 25, 2001
Messages
3,619
Best answers
0
as far as I know you only need a fresh install of ESF and then RC2 .. nothing else.
And then bigback for models and stuff.
 
Misanthropist
🌠 Staff
🌈 Beta Tester
β˜… Black Lounger β˜…
βœ”οΈ HL Verified
πŸš‚ Steam Linked
πŸ’» Oldtimer
Joined
Sep 18, 2003
Messages
1,402
Best answers
1
Firstly, it looks like you're not using STEAM. You will need Steam installed and your legit HL activated through it. Correct me if Im wrong and youve activated your cd edition of HL through Steam already. If not, download and install Steam. You can use Google without me holding your hand.

You will find ESF at esforces.com (click on Home Page at the bottom of the forum), or through Google.

You dont need EvolutionX. This is obsolete, and is superceded with ECX.
You dont need ECX:RC1. This is obsolete and superceded with ECX:RC2.
You do need Bigpack 8.4 to round off RC2, it basically adds some missing features.

Install ESF 1.2.3. It should have an installer.
Install ECX:RC2. It will also have an installer.
Unzip BigPack 8.4 into a new folder on your desktop. Copy the contents into your esf folder.

Your ESF icon in Steam should now say ECX. Enjoy.
 
New Member
Joined
Jul 31, 2008
Messages
37
Best answers
0
... is cuse me, but the game steam or not steam is the same... the big pack is not nessesary...
i don't need the evolution x ? ... all right... then i have to install of this form: esf 1.2.3 / modelpack (?) / ECX RC2...


edit:
i do that then. and works, but in the keyboard options don't appeared the options to: sense, fusion special, hide PL... :S

edit again: the evolution x is neccesary for the core files... the options appeared.

edit again again: don't works :'( ... the same error "uknown command" -HidePl ; .Sense
 
Last edited:
Misanthropist
🌠 Staff
🌈 Beta Tester
β˜… Black Lounger β˜…
βœ”οΈ HL Verified
πŸš‚ Steam Linked
πŸ’» Oldtimer
Joined
Sep 18, 2003
Messages
1,402
Best answers
1
the game steam or not steam is the same.
You need Steam to play ESF.
If you have a valid edition of HL and it is activated through Steam, no worries. If you downloaded HL through Steam, no worries. No Steam, start worrying.

then i have to install of this form: esf 1.2.3 / modelpack (?) / ECX RC2...
I thought i was quite clear on this.

You dont need EvolutionX. This is obsolete, and is superceded with ECX.
You dont need ECX:RC1. This is obsolete and superceded with ECX:RC2.
You dont need the ModelPack, ECX will do this for you.
You do need Bigpack 8.4 to round off RC2, it basically adds some missing features, such as fusion and ssj4.
Install ESF 1.2.3. It should have an installer.
Install ECX:RC2. It will also have an installer.
Unzip BigPack 8.4 into a new folder on your desktop. Copy the contents into your esf folder.



in the keyboard options don't appeared the options to: sense, fusion special, hide PL...
the evolution x is neccesary for the core files... the options appeared.
the same error "uknown command" -HidePl ; .Sense
Those are EvolutionX functions, and like I said, it has been well superceded. The same team made ECX, they just didnt rename their core file as they updated it. Those techniques dont exist anymore. ECX does have fusion though. Of those who ever got EvolutionX working, noone cares about it anymore.
 
New Member
Joined
Jul 31, 2008
Messages
37
Best answers
0
Install ESF 1.2.3. It should have an installer.
Install ECX:RC2. It will also have an installer.
of this form don't work this ...
edit:
i do that then. and works, but in the keyboard options don't appeared the options to: sense, fusion special, hide PL...
..........

the game works... but these commands [hotkeys] don't work.
i create a server with amxmodx in the mode evolutionX without ECX and the commands work.... my question is:
you will run these commands in ECX RC2?
 
Misanthropist
🌠 Staff
🌈 Beta Tester
β˜… Black Lounger β˜…
βœ”οΈ HL Verified
πŸš‚ Steam Linked
πŸ’» Oldtimer
Joined
Sep 18, 2003
Messages
1,402
Best answers
1
Those are EvolutionX functions.

ECX is the next version of EvolutionX.

Those techniques do not exist in ECX anymore.


Ifyou want to try running both versions at once, you could in theory rename the original EvolutionX plugin to something else, and add that name to your plugins.ini, but thats just a guess.
 
Last edited:
Former Forcepit Member :(
βœ”οΈ HL Verified
πŸ’» Oldtimer
Joined
Aug 21, 2006
Messages
1,716
Best answers
0
Those are EvolutionX functions.

ECX is the next version of EvolutionX.

Those techniques do not exist in ECX anymore.


Ifyou want to try running both versions at once, you could in theory rename the original EvolutionX plugin to something else, and add that name to your plugins.ini, but thats just a guess.
i have tried that dosent work so well also ecx has the specials no need for hotkey command or macros as some people call them note that they permantly deleted the hide pl function to stop powerlevel hacking
 
New Member
Joined
Jul 31, 2008
Messages
37
Best answers
0
haaaa... thank you... there was/were good commands :S .... but i see, for example, the gonocide of buu in ecx ...
 

Users who are viewing this thread

Top